FROM python:3.8.2

ENV TZ Asia/Shanghai
ENV PATH /usr/local/bin:$PATH
ADD ./requirements.txt /usr/local
ADD ./default_scrapyd.conf /etc/scrapyd/scrapyd.conf

RUN pip install -r /usr/local/requirements.txt

EXPOSE 6800
WORKDIR /root
